
/* Boot status when loading exporters */
"BootStatusExporter" = "Laddar exportfilter…";

/* Boot status when loading importers */
"BootStatusImporter" = "Laddar importfilter…";

/* Boot status when loading interface */
"BootStatusInterface" = "Laddar gränssnitt…";

/* Boot status when loading plugins */
"BootStatusPlugInLoader" = "Laddar plugins…";

/* Boot status when loading preferences */
"BootStatusPreferences" = "Laddar inställningar…";

/* Boot status when loading file controller */
"BootStatusProjectManager" = "Startar filövervakare…";
